Subject: Re: Colstrip length for 11/18
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 19 Nov 2000 23:50:00 -0800 (PST)

Yes, you need to always do the deal entry on stuff like this.

C

Monika Causholli
11/18/2000 05:32 AM
To: Cara Semperger/PDX/ECT@ECT
cc:  
Subject: Colstrip length for 11/18

Hey Cara,

I sold the 8 MW He 1-5 to WWP for $140. I bought MPC tranny  from Colstrip to 
Hot Springs for $4.66. I didn't know whether we do the deal entry or not. I 
have not done it this time but let me know whether to do ir or not in the 
future and under what group .

Monika